<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_catalogue', language 'da', version '4.1'.
 *
 * @package     tool_catalogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthiscourse'] = 'Om dette kursus';
$string['aboutthisprogram'] = 'Om dette program';
$string['all'] = 'Alle';
$string['aria:courseactions'] = 'Kursushandlinger';
$string['complete'] = 'Gennemført';
$string['coursecoverhelp'] = 'Dette kursus er en del af "{$a}" program';
$string['coursecoverhelpmultiprogram'] = 'Dette kurus er en del af nogle programmer';
$string['coursecoverhelptext'] = '<ul><li>Dette er blot ét kursus inden for større programmer</li><li>Nye kurser kan være tilgængelige efter fuldførelsen af dette</li></ul>';
$string['courses'] = 'Kurser';
$string['dates'] = 'Datoer';
$string['dontshowagain'] = 'Vis ikke den besked igen';
$string['duedate'] = 'Sortér efter afslutningsdato';
$string['incomplete'] = 'Ikke gennemført';
$string['information'] = 'Information';
$string['iunderstand'] = 'Forstået';
$string['lastaccess'] = 'Sortér efter sidst besøgt';
$string['mycourses'] = 'Mine kurser';
$string['name'] = 'Sortér efter navn';
$string['program'] = 'Program';
$string['programhelptext'] = '<ul><li>Programmer kan indeholde forskellige kurser</li><li>Fuldfør kurserne for at fuldføre programmet</li></ul>';
$string['programhelptitle'] = 'Hvad er et program?';
$string['programlink'] = 'Se "{$a}" detaljer';
$string['programlinksingle'] = 'Se programdetaljer';
$string['programs'] = 'Programmer';
$string['programstructure'] = 'Programstruktur';
$string['progress'] = '{$a}% gennemført';
$string['progresscompleted'] = '{$a->completed} ud af {$a->total} gennemført';
$string['recentlyaccessedcourses'] = 'Nyligt besøgte kurser';
$string['todo'] = 'To-do:';
